tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "RCSigs.ca" <rcs...@rcsigs.ca>
Subject Tomcat 4.1.24 Startup.sh - bad interpreter error
Date Fri, 16 May 2003 02:40:10 GMT
Hi all,

I've been a long time user of Tomcat and have gone through many upgrades on
my system, all without problems and following the same documented steps.  I
tried it all again to move to 4.1.24 from 4.1.18 but when I try to execute:

   sh /usr/local/jakarta-tomcat-4.1.24/bin/startup.sh

I receive the following error:

   : bad interpreter: No such file or directory/bin/catalina.sh: /bin/sh
   startup.sh: line 31: /usr/local/jakarta-tomcat-4.1.24/bin/catalina.sh:
Success

I have checked to make sure the permissions are the same as in past versions
and that all files actually exit.  This is most frustrating!!!! Any help in
resolving this would be very much appreciated.

Regards,

Joe


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message